Debian Bug report logs - #696986
ITP: birdfont -- TTF, EOT & SVN font editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hideki Yamane <henrich@debian.or.jp>

Date: Sun, 30 Dec 2012 11:09:01 UTC

Owned by: Hideki Yamane <henrich@debian.org>

Severity: wishlist

Fixed in version birdfont/0.34-1

Done: Hideki Yamane <henrich@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-fonts-devel@lists.alioth.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.org>:
Bug#696986; Package wnpp. (Sun, 30 Dec 2012 11:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-fonts-devel@lists.alioth.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.org>. (Sun, 30 Dec 2012 11:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: submit@bugs.debian.org
Subject: ITP: birdfont -- TTF, EOT & SVN font editor
Date: Sun, 30 Dec 2012 20:06:53 +0900
Package: wnpp
Severity: wishlist
Owner: Hideki Yamane <henrich@debian.org>
X-Debbugs-CC: debian-devel@lists.debian.org, pkg-fonts-devel@lists.alioth.debian.org

   Package name: birdfont
        Version: 0.8.0
Upstream Author: 2012 Johan Mattsson <johan.mattsson.m@gmail.com>
            URL: http://birdfont.org/
        License: GPL-3
                 
    Description: TTF, EOT & SVN font editor
  Birdfont is a free, open source font editor that lets you create outline
  vector graphics and export ttf, eot & svg fonts.


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 17 Feb 2013 19:03:41 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Wed, 02 Apr 2014 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to Hideki Yamane <henrich@debian.or.jp>:
Bug acknowledged by developer. (Wed, 02 Apr 2014 16:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 696986-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 696986-close@bugs.debian.org
Subject: Bug#696986: fixed in birdfont 0.34-1
Date: Wed, 02 Apr 2014 16:00:06 +0000
Source: birdfont
Source-Version: 0.34-1

We believe that the bug you reported is fixed in the latest version of
birdfont, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696986@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated birdfont package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 28 Feb 2014 23:29:40 +0900
Source: birdfont
Binary: birdfont
Architecture: source amd64
Version: 0.34-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 birdfont   - font editor that lets you create outline vector graphics and expo
Closes: 696986
Changes: 
 birdfont (0.34-1) unstable; urgency=medium
 .
   * New upstream release
   * Upload to unstable repository (Closes: #696986)
   * debian/watch
     - disable it since upstream changed to strict check
   * debian/copyright
     - update
   * debian/patches
     - fix_location.patch, set_gee-1.0.patch, icon.patch: drop those patches,
       since upstream deal with problems
   * debian/rules
     - add install options
   * update debian/lintian-overrides
Checksums-Sha1: 
 fc26c5df292c187acb6d7922a71d917f78bdb798 2025 birdfont_0.34-1.dsc
 e76d33ddc07294f21108ccc5621793d3b6ca1ac0 413173 birdfont_0.34.orig.tar.gz
 bf05df3a28ae5714e8642a695eba7030a4e406fe 3832 birdfont_0.34-1.debian.tar.xz
 b0fffd21a0bd749b081f82663b96281dbcef0263 643140 birdfont_0.34-1_amd64.deb
Checksums-Sha256: 
 5d7013a27f40fb924ab0a9170501fae0671f49684791566508edefcfb26e7c5c 2025 birdfont_0.34-1.dsc
 69b90cdebed3bd5a8cff5dfbbb4d87754cd68f1f48535fd1c8e35175d7fd5d5b 413173 birdfont_0.34.orig.tar.gz
 d8ce19f1ebfee1a3bfb3fcb1636ebbe28c5227ada5d126fb53adaf8ec02686ac 3832 birdfont_0.34-1.debian.tar.xz
 210e287786d5c6c49af2023079b9c188442ecab7762991b1a7f99e7928d70bbe 643140 birdfont_0.34-1_amd64.deb
Files: 
 dff86d5512ca5043c709147c00533b48 2025 fonts extra birdfont_0.34-1.dsc
 9e91e5c9f15c38751a4fc2d8d5febff8 413173 fonts extra birdfont_0.34.orig.tar.gz
 9baf645919646c6223137e09fc5d793e 3832 fonts extra birdfont_0.34-1.debian.tar.xz
 1aa0df7f541e1654e15960d44948ace9 643140 fonts extra birdfont_0.34-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJTEKSrAAoJEF0yjQgqqrFAYD4P/1eDxTBqoWJeRq1pdBAdr2aH
FXRK8y7jq+Swy2amCggIa0bDVpa8Q+Me2k4rCtfUjv2EIUXz04s4uT4g+JZNwgzr
ya0bAERoPRVFfABHkR4V2E2LgtVFbdILuM8ipmriCrVWLEnoN4ILYQ9df8w2RJZ+
ErKfamMmS+0KoxxyoL4vE4hYOJTSa1mKU6qZ1xUtVs8ekjYw/QBiDkzNRxylQriO
gT+cK2NGHrqT+sztllz922OajsAARWEQSfYsgLrg1ZswOPJhqUIh2SM9UWoosHyU
PHluByVmJsBJrmcYPo+DoK+dymzEM9wCsVpBi5stqHqsiRvnSx8oKHEw1SI0g7/s
7nCdjqpCm3u79tO+f+2pAnasrVH+NRCyzV9NBztHIR3BoOvS7G0i9OURHOqqMPc2
gQ8evG4cHlt9Kn8t4X+eSqIPkpLksNyfm4Yx80Pl66wvclBxgheTytIUIdbf5SYm
+kvJ2JV1jCZQUCQze6c4wFXEDAURY2TK1ITZpxKVvM4mlUFRgExcKPZK+r+MvgMj
uwNPtzY/BnMgMh4DrXByskr3CkQxjf2u7x1baAi+Cnd60Mo2dolchYiL2nWdGf7p
0avOE6g5rmHyAlqOWUE7vsMnoc+3OaBPhIeGYcIzf2BMfytXSH1MT9r2Y1kKJn86
qxaEtb4GDHbORIHNAp7w
=9A4J
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:11:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.